Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 19:35:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc imranzats                    Hello           11:27 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:27 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello Imranzats , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:27 PM, 15th Nov                     imranzats                    4           11:27 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Looking for a Centrepoint store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/ae/en/storelocator   Happy shopping!?️             11:27 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:27 PM, 15th Nov                     imranzats                    2           11:27 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:27 PM, 15th Nov                     imranzats                    1           11:27 PM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:27 PM, 15th Nov                     imranzats                    [email-masked]           11:27 PM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:27 PM, 15th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:31 PM, 15th Nov                     imranzats                    Thank you, we'll notify you when your order  9400098204 for Kappa Logo Embroidered Track P...  is ready for collection from Centrepoint  Ibn Batuta Mall.           11:31 PM, 15th Nov                     imranzats                    I placed this order           11:32 PM, 15th Nov                     imranzats                    I need at least by 17 morning if I could pick up from the store           11:32 PM, 15th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:33 PM, 15th Nov                     imranzats                    Ok           11:33 PM, 15th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:34 PM, 15th Nov                     imranzats                    No           11:34 PM, 15th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5274943